Subject: [93attendees] Women's sized t-shirts

From: Mary Barnes <[email-masked]>
Date: Tue, 21 Jul 2015 04:50:51 -0500

It was really nice that the meeting hosts ordered women's sized t-shirts as
that's not always the case.  Unfortunately, those are already all gone. The
lady at the desk said that a lot of guys are picking up women's sized
shirts.  If you  inadvertently did that, I'd be happy to trade my men's
size L for a women's size medium or L.  If you intentionally took a women's
sized shirt because you wanted to give it to someone else, please be more
considerate next time and wait to do this until later in the week to allow
the women that work in IETF to at least have an opportunity to get a shirt.

Thanks,
Mary.